.infoCard {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
  justify-content: center;

  >:first-child {
    font-weight: 400;
    font-size: 26px;
    line-height: 32px;
    text-align: center;
    letter-spacing: 0.1px;
  }

  >:last-child {
    font-weight: 400;
    font-size: 19px;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.25px;
    color: #666666;
  }
}

.actions {
  display: flex;
  justify-content: center;
  width: 100%;
}

@media screen and (max-width: 1279px) {
  .infoCard {
    gap: 6px;
  
    >:first-child {
      font-size: 21px;
      line-height: 120%;
    }
  
    >:last-child {
      font-size: 16px;
      line-height: 120%;
    }
  }
}